@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap'); /* inter var font */
.step-container {
    position: relative;
    text-align: center;
    transform: translateY(-43%);
  }

  .step-circle {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #fff;
    border: 2px solid #007bff;
    line-height: 30px;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
    cursor: pointer; /* Added cursor pointer */
  }

  .step-line {
    position: absolute;
    top: 16px;
    left: 50px;
    width: calc(100% - 100px);
    height: 2px;
    background-color: #007bff;
    z-index: -1;
  }
  
  #multi-step-form{
      overflow-x: hidden;
  }

  /* custom css*/
  .stepCounter .progress{
    background-color: #D9D9D9;
    max-width: 800px;
    margin: auto;
  }
  .stepCounter  .step-circle{
    background: #D9D9D9;
    border: none;
    width: 40px;
    height: 40px;
  }
  .stepCounter  .step-container{
    max-width: 800px;
    margin: auto;
  }
  .stepCounter .step-text{
    max-width: 800px;
    margin: auto;
  }
  .stepCounter .step-text span{
    font-weight: 500;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    margin-top: -26px;
  }
  .step-circle.active {
    background: #007bff !important; /* Change this to the desired active color */
    color: #fff; /* Change text color for better visibility */
  }